<lootablePallets>
	<append xpath="/blockplaceholders">
		<placeholder name="palletWhiteBagsBase">
			<block name="Pallet, White Bags, Base" prob="1"/>
		</placeholder>
		<placeholder name="palletWhiteBagsTile">
			<block name="Pallet, White Bags, Tile" prob="1"/>
		</placeholder>
		<placeholder name="palletWhiteBagsTop">
			<block name="Pallet, White Bags, Top" prob="1"/>
		</placeholder>
		<placeholder name="palletWhiteBagsPartial1">
			<block name="Pallet, White Bags, Partial 1" prob="1"/>
		</placeholder>
		<placeholder name="palletWhiteBagsPartial2">
			<block name="Pallet, White Bags, Partial 2" prob="1"/>
		</placeholder>
		<placeholder name="palletWhiteBagsLoose">
			<block name="Pallet, White Bags, Loose" prob="1"/>
		</placeholder>
		<placeholder name="palletBrownBoxesBase">
			<block name="Pallet, Brown Boxes, Base" prob="1"/>
		</placeholder>
		<placeholder name="palletBrownBoxesTile">
			<block name="Pallet, Brown Boxes, Tile" prob="1"/>
		</placeholder>
		<placeholder name="palletBrownBoxesTop">
			<block name="Pallet, Brown Boxes, Top" prob="1"/>
		</placeholder>
		<placeholder name="palletBrownBoxesLoose">
			<block name="Pallet, Brown Boxes, Loose" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksBase">
			<block name="Pallet, Bricks, Base" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksTile">
			<block name="Pallet, Bricks, Tile" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksTop">
			<block name="Pallet, Bricks, Top" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksPartial1">
			<block name="Pallet, Bricks, Partial 1" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksPartial2">
			<block name="Pallet, Bricks, Partial 2" prob="1"/>
		</placeholder>
		<placeholder name="palletBricksLoose">
			<block name="Pallet, Bricks, Loose" prob="1"/>
		</placeholder>
		<placeholder name="palletBlueTarpBase">
			<block name="Pallet, Blue Tarp, Base" prob="1"/>
		</placeholder>
		<placeholder name="palletBlueTarpTile">
			<block name="Pallet, Blue Tarp, Tile" prob="1"/>
		</placeholder>
		<placeholder name="palletEmpty">
			<block name="Empty Pallet" prob="1"/>
		</placeholder>
		<placeholder name="palletEmptyStack">
			<block name="Empty Pallets, Full Stack" prob="1"/>
		</placeholder>
	</append>
</lootablePallets>